diff --git a/test/strings/basic.string/string.modifiers/string_erase/iter.pass.cpp b/test/strings/basic.string/string.modifiers/string_erase/iter.pass.cpp
index 60d5496..c44db71 100644
--- a/test/strings/basic.string/string.modifiers/string_erase/iter.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_erase/iter.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_erase/iter_iter.pass.cpp b/test/strings/basic.string/string.modifiers/string_erase/iter_iter.pass.cpp
index b9bc6ca..dbe6d7b 100644
--- a/test/strings/basic.string/string.modifiers/string_erase/iter_iter.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_erase/iter_iter.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_erase/pop_back.pass.cpp b/test/strings/basic.string/string.modifiers/string_erase/pop_back.pass.cpp
index e84a3ba..790ce40 100644
--- a/test/strings/basic.string/string.modifiers/string_erase/pop_back.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_erase/pop_back.pass.cpp
@@ -18,7 +18,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_erase/size_size.pass.cpp b/test/strings/basic.string/string.modifiers/string_erase/size_size.pass.cpp
index a1c37a9..bc9ec1c 100644
--- a/test/strings/basic.string/string.modifiers/string_erase/size_size.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_erase/size_size.pass.cpp
@@ -16,7 +16,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_insert/iter_char.pass.cpp b/test/strings/basic.string/string.modifiers/string_insert/iter_char.pass.cpp
index 9eff67e..b9e5fa8 100644
--- a/test/strings/basic.string/string.modifiers/string_insert/iter_char.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_insert/iter_char.pass.cpp
@@ -19,7 +19,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_insert/iter_initializer_list.pass.cpp b/test/strings/basic.string/string.modifiers/string_insert/iter_initializer_list.pass.cpp
index 8fc469e..e091662 100644
--- a/test/strings/basic.string/string.modifiers/string_insert/iter_initializer_list.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_insert/iter_initializer_list.pass.cpp
@@ -18,7 +18,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.modifiers/string_insert/iter_iter_iter.pass.cpp b/test/strings/basic.string/string.modifiers/string_insert/iter_iter_iter.pass.cpp
index 593279c..38353dd 100644
--- a/test/strings/basic.string/string.modifiers/string_insert/iter_iter_iter.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_insert/iter_iter_iter.pass.cpp
@@ -20,7 +20,7 @@
 #include <cassert>
 
 #include "../../input_iterator.h"
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S, class It>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_insert/iter_size_char.pass.cpp b/test/strings/basic.string/string.modifiers/string_insert/iter_size_char.pass.cpp
index e104072..739c894 100644
--- a/test/strings/basic.string/string.modifiers/string_insert/iter_size_char.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_insert/iter_size_char.pass.cpp
@@ -18,7 +18,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_insert/size_pointer.pass.cpp b/test/strings/basic.string/string.modifiers/string_insert/size_pointer.pass.cpp
index 25016ae..734dd8d 100644
--- a/test/strings/basic.string/string.modifiers/string_insert/size_pointer.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_insert/size_pointer.pass.cpp
@@ -16,7 +16,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_insert/size_pointer_size.pass.cpp b/test/strings/basic.string/string.modifiers/string_insert/size_pointer_size.pass.cpp
index 7f36099..29b00ec 100644
--- a/test/strings/basic.string/string.modifiers/string_insert/size_pointer_size.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_insert/size_pointer_size.pass.cpp
@@ -16,7 +16,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_insert/size_size_char.pass.cpp b/test/strings/basic.string/string.modifiers/string_insert/size_size_char.pass.cpp
index 5fad9b7..fd85696 100644
--- a/test/strings/basic.string/string.modifiers/string_insert/size_size_char.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_insert/size_size_char.pass.cpp
@@ -16,7 +16,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_insert/size_string.pass.cpp b/test/strings/basic.string/string.modifiers/string_insert/size_string.pass.cpp
index 37ac686..8c18941 100644
--- a/test/strings/basic.string/string.modifiers/string_insert/size_string.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_insert/size_string.pass.cpp
@@ -16,7 +16,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_insert/size_string_size_size.pass.cpp b/test/strings/basic.string/string.modifiers/string_insert/size_string_size_size.pass.cpp
index b1c4f4b..b7317a3 100644
--- a/test/strings/basic.string/string.modifiers/string_insert/size_string_size_size.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_insert/size_string_size_size.pass.cpp
@@ -17,7 +17,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_op_plus_equal/char.pass.cpp b/test/strings/basic.string/string.modifiers/string_op_plus_equal/char.pass.cpp
index bea51ea..7384ae7 100644
--- a/test/strings/basic.string/string.modifiers/string_op_plus_equal/char.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_op_plus_equal/char.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_op_plus_equal/initializer_list.pass.cpp b/test/strings/basic.string/string.modifiers/string_op_plus_equal/initializer_list.pass.cpp
index 04d5883..c291028 100644
--- a/test/strings/basic.string/string.modifiers/string_op_plus_equal/initializer_list.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_op_plus_equal/initializer_list.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.modifiers/string_op_plus_equal/pointer.pass.cpp b/test/strings/basic.string/string.modifiers/string_op_plus_equal/pointer.pass.cpp
index 9bdd2aa..77b20d1 100644
--- a/test/strings/basic.string/string.modifiers/string_op_plus_equal/pointer.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_op_plus_equal/pointer.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_op_plus_equal/string.pass.cpp b/test/strings/basic.string/string.modifiers/string_op_plus_equal/string.pass.cpp
index 8d5a949..3364979 100644
--- a/test/strings/basic.string/string.modifiers/string_op_plus_equal/string.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_op_plus_equal/string.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_replace/iter_iter_initializer_list.pass.cpp b/test/strings/basic.string/string.modifiers/string_replace/iter_iter_initializer_list.pass.cpp
index 6bc7148..20455b2 100644
--- a/test/strings/basic.string/string.modifiers/string_replace/iter_iter_initializer_list.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_replace/iter_iter_initializer_list.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.modifiers/string_replace/iter_iter_iter_iter.pass.cpp b/test/strings/basic.string/string.modifiers/string_replace/iter_iter_iter_iter.pass.cpp
index bdc4519..9295c5b 100644
--- a/test/strings/basic.string/string.modifiers/string_replace/iter_iter_iter_iter.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_replace/iter_iter_iter_iter.pass.cpp
@@ -17,7 +17,7 @@
 #include <iterator>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S, class It>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_replace/iter_iter_pointer.pass.cpp b/test/strings/basic.string/string.modifiers/string_replace/iter_iter_pointer.pass.cpp
index 6d552f0..cb4ce61 100644
--- a/test/strings/basic.string/string.modifiers/string_replace/iter_iter_pointer.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_replace/iter_iter_pointer.pass.cpp
@@ -18,7 +18,7 @@
 #include <algorithm>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_replace/iter_iter_pointer_size.pass.cpp b/test/strings/basic.string/string.modifiers/string_replace/iter_iter_pointer_size.pass.cpp
index a8968ef..b1d6ab1 100644
--- a/test/strings/basic.string/string.modifiers/string_replace/iter_iter_pointer_size.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_replace/iter_iter_pointer_size.pass.cpp
@@ -18,7 +18,7 @@
 #include <algorithm>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_replace/iter_iter_size_char.pass.cpp b/test/strings/basic.string/string.modifiers/string_replace/iter_iter_size_char.pass.cpp
index b1b3d96..b0e2234 100644
--- a/test/strings/basic.string/string.modifiers/string_replace/iter_iter_size_char.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_replace/iter_iter_size_char.pass.cpp
@@ -18,7 +18,7 @@
 #include <algorithm>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_replace/iter_iter_string.pass.cpp b/test/strings/basic.string/string.modifiers/string_replace/iter_iter_string.pass.cpp
index 95ef8be..0f95492 100644
--- a/test/strings/basic.string/string.modifiers/string_replace/iter_iter_string.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_replace/iter_iter_string.pass.cpp
@@ -18,7 +18,7 @@
 #include <algorithm>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_replace/size_size_pointer.pass.cpp b/test/strings/basic.string/string.modifiers/string_replace/size_size_pointer.pass.cpp
index 4dd1a82..914081b 100644
--- a/test/strings/basic.string/string.modifiers/string_replace/size_size_pointer.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_replace/size_size_pointer.pass.cpp
@@ -19,7 +19,7 @@
 #include <algorithm>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_replace/size_size_pointer_size.pass.cpp b/test/strings/basic.string/string.modifiers/string_replace/size_size_pointer_size.pass.cpp
index 0b4aeaf..d987042 100644
--- a/test/strings/basic.string/string.modifiers/string_replace/size_size_pointer_size.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_replace/size_size_pointer_size.pass.cpp
@@ -19,7 +19,7 @@
 #include <algorithm>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_replace/size_size_size_char.pass.cpp b/test/strings/basic.string/string.modifiers/string_replace/size_size_size_char.pass.cpp
index f8e13b8..33f57fd 100644
--- a/test/strings/basic.string/string.modifiers/string_replace/size_size_size_char.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_replace/size_size_size_char.pass.cpp
@@ -17,7 +17,7 @@
 #include <algorithm>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_replace/size_size_string.pass.cpp b/test/strings/basic.string/string.modifiers/string_replace/size_size_string.pass.cpp
index 08e9068..c130780 100644
--- a/test/strings/basic.string/string.modifiers/string_replace/size_size_string.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_replace/size_size_string.pass.cpp
@@ -17,7 +17,7 @@
 #include <algorithm>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_replace/size_size_string_size_size.pass.cpp b/test/strings/basic.string/string.modifiers/string_replace/size_size_string_size_size.pass.cpp
index 0999800..25e5c44 100644
--- a/test/strings/basic.string/string.modifiers/string_replace/size_size_string_size_size.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_replace/size_size_string_size_size.pass.cpp
@@ -18,7 +18,7 @@
 #include <algorithm>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_swap/swap.pass.cpp b/test/strings/basic.string/string.modifiers/string_swap/swap.pass.cpp
index adc65cc..4973bda 100644
--- a/test/strings/basic.string/string.modifiers/string_swap/swap.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_swap/swap.pass.cpp
@@ -16,7 +16,7 @@
 #include <algorithm>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string.io/get_line.pass.cpp b/test/strings/basic.string/string.nonmembers/string.io/get_line.pass.cpp
index 2a3b03d..4a912ea 100644
--- a/test/strings/basic.string/string.nonmembers/string.io/get_line.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string.io/get_line.pass.cpp
@@ -18,7 +18,7 @@
 #include <sstream>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.nonmembers/string.io/get_line_delim.pass.cpp b/test/strings/basic.string/string.nonmembers/string.io/get_line_delim.pass.cpp
index a1ca8ce..6596f2f 100644
--- a/test/strings/basic.string/string.nonmembers/string.io/get_line_delim.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string.io/get_line_delim.pass.cpp
@@ -18,7 +18,7 @@
 #include <sstream>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.nonmembers/string.io/get_line_delim_rv.pass.cpp b/test/strings/basic.string/string.nonmembers/string.io/get_line_delim_rv.pass.cpp
index 47e66ef..84f52bb 100644
--- a/test/strings/basic.string/string.nonmembers/string.io/get_line_delim_rv.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string.io/get_line_delim_rv.pass.cpp
@@ -18,7 +18,7 @@
 #include <sstream>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.nonmembers/string.io/get_line_rv.pass.cpp b/test/strings/basic.string/string.nonmembers/string.io/get_line_rv.pass.cpp
index 0565b37..a3c9911 100644
--- a/test/strings/basic.string/string.nonmembers/string.io/get_line_rv.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string.io/get_line_rv.pass.cpp
@@ -18,7 +18,7 @@
 #include <sstream>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.nonmembers/string.io/stream_extract.pass.cpp b/test/strings/basic.string/string.nonmembers/string.io/stream_extract.pass.cpp
index 689fb72..af806bc 100644
--- a/test/strings/basic.string/string.nonmembers/string.io/stream_extract.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string.io/stream_extract.pass.cpp
@@ -18,7 +18,7 @@
 #include <sstream>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.nonmembers/string.io/stream_insert.pass.cpp b/test/strings/basic.string/string.nonmembers/string.io/stream_insert.pass.cpp
index 5f777ba..102e8ea 100644
--- a/test/strings/basic.string/string.nonmembers/string.io/stream_insert.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string.io/stream_insert.pass.cpp
@@ -18,7 +18,7 @@
 #include <sstream>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.nonmembers/string.special/swap.pass.cpp b/test/strings/basic.string/string.nonmembers/string.special/swap.pass.cpp
index 264494c..cee5388 100644
--- a/test/strings/basic.string/string.nonmembers/string.special/swap.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string.special/swap.pass.cpp
@@ -18,7 +18,7 @@
 #include <algorithm>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_op!=/pointer_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_op!=/pointer_string.pass.cpp
index 6810c4f..cc08982 100644
--- a/test/strings/basic.string/string.nonmembers/string_op!=/pointer_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_op!=/pointer_string.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_op!=/string_pointer.pass.cpp b/test/strings/basic.string/string.nonmembers/string_op!=/string_pointer.pass.cpp
index e47214e..b496d70 100644
--- a/test/strings/basic.string/string.nonmembers/string_op!=/string_pointer.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_op!=/string_pointer.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_op!=/string_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_op!=/string_string.pass.cpp
index 864da89..069b305 100644
--- a/test/strings/basic.string/string.nonmembers/string_op!=/string_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_op!=/string_string.pass.cpp
@@ -16,7 +16,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_op+/char_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_op+/char_string.pass.cpp
index 2d095a2..4e09bf2 100644
--- a/test/strings/basic.string/string.nonmembers/string_op+/char_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_op+/char_string.pass.cpp
@@ -20,7 +20,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_op+/pointer_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_op+/pointer_string.pass.cpp
index a06157d..9dc8a51 100644
--- a/test/strings/basic.string/string.nonmembers/string_op+/pointer_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_op+/pointer_string.pass.cpp
@@ -20,7 +20,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_op+/string_char.pass.cpp b/test/strings/basic.string/string.nonmembers/string_op+/string_char.pass.cpp
index fa5d0be..4d72db5 100644
--- a/test/strings/basic.string/string.nonmembers/string_op+/string_char.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_op+/string_char.pass.cpp
@@ -20,7 +20,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_op+/string_pointer.pass.cpp b/test/strings/basic.string/string.nonmembers/string_op+/string_pointer.pass.cpp
index 0be44c7..47fc1ca 100644
--- a/test/strings/basic.string/string.nonmembers/string_op+/string_pointer.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_op+/string_pointer.pass.cpp
@@ -20,7 +20,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_op+/string_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_op+/string_string.pass.cpp
index 4a9fabe..bf2ddd5 100644
--- a/test/strings/basic.string/string.nonmembers/string_op+/string_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_op+/string_string.pass.cpp
@@ -32,7 +32,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_operator==/pointer_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_operator==/pointer_string.pass.cpp
index a64881c..19a5bdd 100644
--- a/test/strings/basic.string/string.nonmembers/string_operator==/pointer_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_operator==/pointer_string.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_operator==/string_pointer.pass.cpp b/test/strings/basic.string/string.nonmembers/string_operator==/string_pointer.pass.cpp
index 77ebe08..22006bb 100644
--- a/test/strings/basic.string/string.nonmembers/string_operator==/string_pointer.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_operator==/string_pointer.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_operator==/string_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_operator==/string_string.pass.cpp
index 5946839..0bff70a 100644
--- a/test/strings/basic.string/string.nonmembers/string_operator==/string_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_operator==/string_string.pass.cpp
@@ -16,7 +16,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_opgt/pointer_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_opgt/pointer_string.pass.cpp
index 56af158..f9fa204 100644
--- a/test/strings/basic.string/string.nonmembers/string_opgt/pointer_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_opgt/pointer_string.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_opgt/string_pointer.pass.cpp b/test/strings/basic.string/string.nonmembers/string_opgt/string_pointer.pass.cpp
index 0577ed0..daa6f40 100644
--- a/test/strings/basic.string/string.nonmembers/string_opgt/string_pointer.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_opgt/string_pointer.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_opgt/string_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_opgt/string_string.pass.cpp
index 3074bc9..95073bf 100644
--- a/test/strings/basic.string/string.nonmembers/string_opgt/string_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_opgt/string_string.pass.cpp
@@ -16,7 +16,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_opgt=/pointer_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_opgt=/pointer_string.pass.cpp
index 2105af0..eab117a 100644
--- a/test/strings/basic.string/string.nonmembers/string_opgt=/pointer_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_opgt=/pointer_string.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_opgt=/string_pointer.pass.cpp b/test/strings/basic.string/string.nonmembers/string_opgt=/string_pointer.pass.cpp
index 69359f7..56b3b35 100644
--- a/test/strings/basic.string/string.nonmembers/string_opgt=/string_pointer.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_opgt=/string_pointer.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_opgt=/string_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_opgt=/string_string.pass.cpp
index 32c3406..c02b202 100644
--- a/test/strings/basic.string/string.nonmembers/string_opgt=/string_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_opgt=/string_string.pass.cpp
@@ -16,7 +16,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_oplt/pointer_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_oplt/pointer_string.pass.cpp
index 28e8db9..86f6a2d 100644
--- a/test/strings/basic.string/string.nonmembers/string_oplt/pointer_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_oplt/pointer_string.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_oplt/string_pointer.pass.cpp b/test/strings/basic.string/string.nonmembers/string_oplt/string_pointer.pass.cpp
index 66063bb..b935da5 100644
--- a/test/strings/basic.string/string.nonmembers/string_oplt/string_pointer.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_oplt/string_pointer.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_oplt/string_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_oplt/string_string.pass.cpp
index 3c5d115..487e205 100644
--- a/test/strings/basic.string/string.nonmembers/string_oplt/string_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_oplt/string_string.pass.cpp
@@ -16,7 +16,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_oplt=/pointer_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_oplt=/pointer_string.pass.cpp
index 05ab319..2195940 100644
--- a/test/strings/basic.string/string.nonmembers/string_oplt=/pointer_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_oplt=/pointer_string.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_oplt=/string_pointer.pass.cpp b/test/strings/basic.string/string.nonmembers/string_oplt=/string_pointer.pass.cpp
index 964d71c..bb1bce8 100644
--- a/test/strings/basic.string/string.nonmembers/string_oplt=/string_pointer.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_oplt=/string_pointer.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.nonmembers/string_oplt=/string_string.pass.cpp b/test/strings/basic.string/string.nonmembers/string_oplt=/string_string.pass.cpp
index 5758ae3..2b975f1 100644
--- a/test/strings/basic.string/string.nonmembers/string_oplt=/string_string.pass.cpp
+++ b/test/strings/basic.string/string.nonmembers/string_oplt=/string_string.pass.cpp
@@ -16,7 +16,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.ops/string.accessors/c_str.pass.cpp b/test/strings/basic.string/string.ops/string.accessors/c_str.pass.cpp
index 3326b35..3bdb800 100644
--- a/test/strings/basic.string/string.ops/string.accessors/c_str.pass.cpp
+++ b/test/strings/basic.string/string.ops/string.accessors/c_str.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
